<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="style.css">
	<title>WEB UI#4</title>
</head>
<body>

	<header id="header" class="mb-3 p-2">
		<div class="container">
			<div class="row d-flex align-items-center">	
				<div class="col-4 col-md-3 col-lg-2">
					<img src="apple-logo.png" class="logo" alt="logo">
				</div>
				<div class="col-auto">
					<h1 class="site_title">Apple corp.</h1>
				</div>
			</div>
		</div>
	</header>

	<div class="container mb-3">
		<ul id="navigation" class="row p-3 text-center">
			<li class="col-sm-4"><a href="">Home</a></li>
			<li class="col-sm-4"><a href="">About</a></li>
			<li class="col-sm-4"><a href="">Contacts</a></li>
		</ul>
	</div>

	<div class="container mb-3 pl-3 pr-3">
		<div id="hyperlinks" class="row p-3 d-flex flex-column">
			<h3 id="parag">Список гиперссылок</h3>
			<br>
			<ol class="nav">
				<li class="col-12"><a href="http://example.com">Абсолютная гиперссылка на example.com</a></li>
				<li class="col-12"><a href="https://example.com">Абсолютная гиперссылка на example.com в протоколе https</a></li>
				<li class="col-12"><a href="ftp://ftp.intel.com/readme.txt">ftp сервер сайта Intel (файл readme.txt)</a></li>
				<li class="col-12"><a href="ftp://user:password@example.com/readme.txt">Ссылку на файл на сервере ftp с авторизацией</a></li>
				<li class="col-12"><a href="http://vk.com#footer">Ссылка на фрагмент страницы некоторго сайта</a></li>
				<li class="col-12"><a href="#parag">Ссылка на фрагмент текущей страницы</a></li>
				<li class="col-12"><a href="http://example.com?color=black&size=m">Ссылка с двумя параметрами url</a></li>
				<li class="col-12">Основная навигация
					<ul>
						<li><a href="" title="Home">Home</a></li>
						<li><a href="" title="About">About</a></li>
						<li><a href="" title="Contacts">Contacts</a></li>
						<li><a href="" title="Comments">Comments</a></li>
					</ul>
				</li>
				<li class="col-12"><a>Ссылка без href</a></li>
				<li class="col-12"><a href="">Ссылка с пустым href</a></li>
				<li class="col-12"><a href="http://example.com" rel="nofollow">Ссылка, по которой запрещён переход поисковикам</a></li>
				<li class="col-12"><a href="http://example.com" rel="nofollow"><!--noindex-->Ссылка, которая неиндексируется поисковиками<!--/noindex--></a></li>
				<li class="col-12"><p>Официальную документацию для самостоятельного изучения Bootstrap вы можете найти по адресу <a href="http://getbootstrap.com">http://getbootstrap.com/</a></p></li>
				<li class="col-12"><a href="http://getbootstrap.com"><img src="7a27ccb9f9a619344b328f6d1a4ccd9c.jpg" alt="Photo"></a></li>
				<li class="col-12">
					<img src="unnamed.jpg" usemap="#rect" alt="Photo">
					<map name="rect">
						<area shape="rect" coords="25,25,100,100" href="http://example.com" alt="area">
						<area shape="circle" coords="190,90,40" href="http://example.com" alt="area">
					</map>
				</li>
				<li class="col-12"><a href="page.html">Ссылка на страницу в текущем каталоге</a></li>
				<li class="col-12"><a href="about/page.html">Относительная ссылка на страницу в каталоге about</a></li>
				<li class="col-12"><a href="../page.html">Относительная на страницу в каталоге уровнем выше текущего</a></li>
				<li class="col-12"><a href="../../page.html">Относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
				<li class="col-12"><a href="./index.html">Сокращённая на главную</a></li>
				<li class="col-12"><a href="/page.html">Сокращённая ссылка на внутреннюю</a></li>
			</ol>
		</div>
	</div>

	<div class="order container d-flex">
		<div class="row">
			<table class="table-sm table order-1 order-sm-2">
				<tr><th colspan="5">Размеры</th></tr>
					<tr>
						<th>Возраст ребёнка</th>
						<th>Размер США</th>
						<th>Русский размер</th>
						<th>Рост</th>
						<th>Обхват груди</th>
					</tr>
					<tr>
						<td>0 - 2 мес</td>
						<td>0/3</td>
						<td>18</td>
						<td>50 - 56</td>
						<td>36</td>
					</tr>
					<tr>
						<td>3 мес</td>
						<td>0/3</td>
						<td>18</td>
						<td>56 - 62</td>
						<td>38</td>
					</tr>
					<tr>
						<td>6 мес</td>
						<td>3/6</td>
						<td>20</td>
						<td>62 - 68</td>
						<td>40</td>
					</tr>
					<tr>
						<td>9 мес</td>
						<td>6/9</td>
						<td>22</td>
						<td>74 - 80</td>
						<td>44</td>
					</tr>
					<tr>
						<td>12 мес</td>
						<td>S/M</td>
						<td>24</td>
						<td>80 - 86</td>
						<td>48</td>
					</tr>
					<tr>
						<td>18 мес</td>
						<td>2 - 2T</td>
						<td>26</td>
						<td>86 - 92</td>
						<td>52</td>
					</tr>
					<tr>
						<td>24 мес</td>
						<td>2 - 2T</td>
						<td>28</td>
						<td>92 - 98</td>
						<td>54</td>
					</tr>
			</table>
		

		<br>
		<form action="get" class="p-3 mb-3 order-sm-2">
			<label>Имя: <br></label>
			<input type="text">
			<br>
			<br>

			<label>e-mail: <br></label>
			<input type="email">
			<br>
			<br>

			<label>Дата рождения: <br></label>
			<input type="date" value="2000-01-01">
			<br>
			<br>

			<label>Пол: <br></label>
			<label>
				<input type="radio" checked value="value-1" name="people">Мужской
			</label>
			<label>
				<input type="radio" value=" value-2" name="people">Женский
			</label>
			<br>
			<br>

			<label>Количество конечностей: <br></label>
			<label>
				<input type="radio" checked value="1" name="hand">1
			</label>
			<label>
				<input type="radio" value="2" name="hand">2
			</label>
			<label>
				<input type="radio" value="3" name="hand">3
			</label>
			<label>
				<input type="radio" value="4" name="hand">4
			</label>
			<br>
			<br>

			<label>Сверхспособности: <br></label>
			<select name="cool">
				<option value="value-1">Бессмертие</option>
				<option value="value-2">Прохождение сквозь стены</option>
				<option value="value-3">Левитация</option>
			</select>
			<br>
			<br>

			<label>Биография <br></label>
			<textarea name="field" rows="10"></textarea>
			<br>
			<br>

			<label>С контрактом ознакомлен </label>
			<input type="checkbox">
			<br>
			<br>
			<input type="submit" value="Отправить" class="btn-danger">
		</form>
	</div>
	</div>

	<footer id="footer" class="container-fluid p-4">
		(c) Шубин Святослав 2019
	</footer>
	
</body>
</html>